wildcard.pfg.stripe

Provides PFG stripe field

Installation

sudo pip3 install wildcard-pfg-stripe

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.0 2016-01-12    
1.1b6 pre-release 2015-04-09    
1.1b5 pre-release 2015-01-05    
1.1b4 pre-release 2015-01-05    
1.1b3 pre-release 2015-01-05    
1.1b2 pre-release 2014-06-08    
1.1b1 pre-release 2014-05-08    
1.0a4 pre-release 2014-04-27    
1.0a3 pre-release 2014-04-27    
1.0a2 pre-release 2014-04-27    
1.0a1 pre-release 2014-04-26    

Issues with this package?

Page last updated 2022-08-04 02:16:14 UTC